[
    {
        "Name": "BP_Mission_Communication_T2",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/MissionCommunication/BP_Mission_Communication_T2.BP_Mission_Communication_T2_C",
        "Category": "World/Items/Deployables/MissionCommunication"
    }
]